{
  "mcpServers": {
    "factbase": {
      "command": "../factbase/target/debug/factbase",
      "args": [
        "mcp"
      ],
      "env": {
        "AWS_PROFILE": "poc"
      },
      "disabled": false,
      "autoApprove": [
        "*"
      ]
    }
  }
}
